Bug 8110 - FR: new version 1.4-rc1
: FR: new version 1.4-rc1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ndiswrapper)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-30 23:32 by
Modified: 2007-11-02 23:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-30 23:32:13
Как обстоят дела с выкладываением новой версии? Уже есть 1.4-rc1
И, я так понимаю, в данный момент нету собранных модулей ядра (а они должны
быть?).

Какие проблемы? Чем помочь? Нужно для собственного ноута.
------- Comment #1 From 2006-02-06 22:11:19 -------
fixed in ndiswrapper-1.5 and later